<?xml version="1.0" encoding="Windows-1252"?>
<ChildForm>
  <Control Type="System.Windows.Forms.Button" Name="load">
    <Visible>True</Visible>
  </Control>
  <Control Type="System.Windows.Forms.Button" Name="save">
    <Visible>True</Visible>
  </Control>
  <Control Type="System.Windows.Forms.Button" Name="ldb">
    <Visible>True</Visible>
  </Control>
  <Control Type="System.Windows.Forms.Button" Name="BT3">
    <Visible>True</Visible>
  </Control>
  <Control Type="System.Windows.Forms.Button" Name="BT2">
    <Visible>True</Visible>
  </Control>
  <Control Type="System.Windows.Forms.Button" Name="BT1">
    <Visible>True</Visible>
  </Control>
</ChildForm>